Subject: Re: ipv6 stack seems to forget to send ACKs

From: Wichert Akkerman <[email-masked]>
Date: Wed, 8 Jan 2003 17:43:47 +0100

Previously Maciej Soltysiak wrote:
> I do not know how many tunnels are in my path, i know that hop distance to
> my tunnel is exactly 1 hop (ipv6 broker and ipv4 provider are the same)

My tunnel provider is 5 hops away. To my knowledge non of the ipv4 or
ipv6 hops in the path are congested and no traffic shaping is done.

> If there is immense traffic at one of the routers (total traffic on an
> interface) stream packets can be simply dropped if there are no queuing
> disciplines that would take eg. flow control into account.

I'll ask the ISPs involved to check if this might be happening, but I
highly doubt it.

> btw. what the hell is JunOs ?

Juniper OS, running on Juniper routers.

Wichert.

-- 
Wichert Akkerman <[email-masked]>           http://www.wiggy.net/
A random hacker